Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit » 2.3.0 missing project-set support?
2.3.0 missing project-set support? [message #992471] Fri, 21 December 2012 18:28 Go to next message
R Shapiro is currently offline R Shapiro
Messages: 386
Registered: June 2011
Senior Member
I see the nightly build update site has moved from 2.2 to 2.3. But it's missing the project-set component and is not compatible 2.2 version of that component. So I can't update unless I un-intsall project-set support. Is that the intended behavior?

While on the topic of versions. does the existence of 2.3 nightly builds imply that 2.2 is now the stable release?
Re: 2.3.0 missing project-set support? [message #993207 is a reply to message #992471] Sun, 23 December 2012 19:07 Go to previous message
Robin Stocker is currently offline Robin Stocker
Messages: 6
Registered: July 2009
Junior Member
Project set import and export is still supported. But the separate psf feature is no longer needed, it was only necessary for older versions of Eclipse.

And yes, 2.2 is now stable, see download page. Also see the New and Noteworthy page for 2.2.
Previous Topic:Problem when merging
Next Topic:"Merge Tool" greyed out
Goto Forum:
  


Current Time: Mon Sep 22 02:22:55 GMT 2014

Powered by FUDForum. Page generated in 0.02589 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software